Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:HiddenVote/styles.css

Template page
.ajaxpoll .ajaxpoll-answer-vote,
.ajaxpoll-answer div.ajaxpoll-answer-vote.ajaxpoll-our-vote div,
.ajaxpoll-answer div.ajaxpoll-answer-vote.ajaxpoll-our-vote span {
  display: none;
}
.ajaxpoll-answer-vote.ajaxpoll-our-vote {
  display: block !important;
  background-color: var(--prism-lime-1);
  position: relative;
  top: -0.3rem;
  margin-bottom: -0.3rem;
  height: 0.7rem;
}
.ajaxpoll label {
  border-radius: var(--border-radius-medium);
}